@charset "UTF-8";
.Directions {
	height: 600px;
	width: 1130px;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
}
.heading {
	width: 1366px;
	margin-right: auto;
	margin-left: auto;
}
.location {
	height: auto;
	width: 1633px;
	background-image: url(images/locationbkgrnd.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	padding: 30px;
}
